# Generated by Django 3.2.5 on 2021-10-03 13:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('books', '0007_rename_image_ticket_image_book'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='ticket',
            name='image_book',
        ),
        migrations.AddField(
            model_name='ticket',
            name='image',
            field=models.ImageField(blank=True, upload_to='images'),
        ),
    ]
